  .track-info-container {
    position: absolute;
    bottom: 10px;
    right: 0px;
    margin: 10px;
    z-index: 1000;
    overflow-y: auto; 
    height:auto;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 10px;
    opacity: 0.9;
    background-color: rgb(165, 191, 236);
  }

  .track-info-offline-container {
    position: absolute;
    bottom: 2px;
    right: 0px;
    margin: 5px;
    z-index: 1000;
    overflow-y: auto; 
    height:auto;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 10px;
    opacity: 0.9;
    background-color: rgb(227, 56, 59);
    color:rgb(235, 211, 211)
  }

    .track-aismsginfo-container {
    position: relative;
    border: 3px;
    border-radius: 3px;
    bottom: 2px;
    right: 0px;
    margin: 5px;
    z-index: 1000;
    overflow-y: auto; 
    max-height: 150px;
    height:auto;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 10px;
    opacity: 0.9;
    background-color: rgb(198, 212, 236);
  }

    .track-aismsginfo-offline-container {
    position: relative;
    bottom: 10px;
    right: 0px;
    margin: 10px;
    z-index: 1000;
    overflow-y: auto; 
    max-height: 150px;
    height:auto;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 10px;
    opacity: 0.9;
    background-color: rgb(246, 126, 128);
    color:rgb(235, 211, 211)
  }


  .button {
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 10px;
    padding: 1px 3px 1px 3px;
    margin: 1px 1px 1px 1px;
    border-radius: 1px;
    text-align: center;
    text-transform: uppercase;
    text-decoration:none;
    border: 2px, rgba(191, 56, 208, 0.856);
    outline: 1px;
  }
  